Page MenuHomePhabricator

Missing language labels on the language switching tab
Closed, ResolvedPublic

Description

Three languages (kum, skr-arab and mni) do not have label (I guess) on the language switching tab which cause that before Afrikaans there is a bigger white empty place. Nonetheless these languages are selectable and they appear with their links (e.g. https://xtools.wmflabs.org/?uselang=kum).

Firefox 62.0.2:

Edge 42.17134.1.0:

Event Timeline

Bencemac created this task.Sep 22 2018, 9:34 AM
Matthewrbowker moved this task from Inbox to Other on the XTools board.Sep 25 2018, 4:21 PM
Matthewrbowker added a subscriber: Matthewrbowker.

It appears to be related to TranslateWiki, see message stats

Matthewrbowker added a subscriber: Krinkle.

Actually, after further digging it appears to be related to Intuition. @Krinkle where would be the best place for us to request additions to language/mw-classes/Names.php?

where would be the best place for us to request additions to language/mw-classes/Names.php?

Probably a pull request at https://github.com/Krinkle/Intuition

But all the missing languages reported here are in the latest release of Intuition. We are quite a bit behind.

MusikAnimal moved this task from Other to Pending deployment on the XTools board.
MusikAnimal closed this task as Resolved.Oct 11 2018, 4:33 PM
MusikAnimal moved this task from Pending deployment to Complete on the XTools board.